Subject: FW: Information Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 07:00:23 -0800 (PST)

Please see the three tabs for EGS and complete for your business unit.  I will need this back to me by 2:00 today so I can consolidate and give to Corp by 3:00.  The numbers should be the ones consolidated to Enron only.

Jim and Bob, can you complete the EGS IS tab for me for ETS and EOTT.

Thanks

Tracy

 -----Original Message-----
From: 	Schwarzbach, Stephen  
Sent:	Friday, November 16, 2001 8:16 AM
To:	Hodges, Georganne; Myers, Thomas; Geaccone, Tracy; Castleman, Kent; Ueckert, Allen W.; Smith, Kirk; Roper, Kerry; Vargas, Hope; Stubblefield, Wade
Cc:	Lindsey, Mark E.
Subject:	Information Request

Hello everyone.  I know that many, if not all of you, have worked on numerous requests/initiatives from the office of the chair and other teams lately.  That being said, we received a new request on Thursday night which is another look at some of the information your groups may have already provided, along with some other information.  Attached is a file, with the breakouts and formats as requested by management, containing four (for some of you, five) spreadsheets.  Please complete all of these sheets applicable to your business unit (note: dollars in millions).   The requested timing of the completion of this exercise is by 3pm Friday, November 15.  Please send the completed file back to me as soon as you are finished.  If you have any questions about the format or the contents of the file, please contact Michelle Nezi Marvin at 3-6848. For any other questions, please call Mark Lindsey at 3-1873.

Thanks,
Steve